
/* Glyphs with same name */
"5220.title" = "Glyphs with same name";

/* Selected glyphs */
"5221.title" = "Selected glyphs";

/* All Masters */
"0tR-wW-0Z0.title" = "All Masters";

/* Metrics keys */
"211-LP-fR7.title" = "Metrics keys";

/* RSB */
"7kw-QI-q18.title" = "RSB";

/* Width */
"Ja1-VA-AZR.title" = "Width";

/* Kerning groups */
"K0N-k3-R95.title" = "Kerning groups";

/* Complete Glyph */
"Tfz-QK-OLT.title" = "Complete Glyph";

/* Glyph Info */
"YgC-3a-dGb.title" = "Glyph Info";

/* LSB */
"cBh-2f-8cH.title" = "LSB";

/* Background */
"dSY-Vs-3vE.title" = "Background";

/* As Components */
"nUT-yj-8ZT.title" = "As Components";

/* Paste to: */
"oNU-dP-fGu.title" = "Paste to:";

/* Content of active layer */
"zTH-1v-JWS.title" = "Content of active layer";
